.bg-1C1010{
    background-color: rgba(28, 16, 16, 0.8) !important;
}
.bg-261616{
    background-color: #261616 !important;
}
.bg-1C1010-dark{
    background-color:#1C1010 !important ;
}
.bg-yellowish{
    background-color: #CB962E !important;
}
.bg-yellow-box{
        background-image: linear-gradient(to right, #CB962E, #CB962E, #A37310);
        background-size: 200% auto;
}
.bg-140B0B{
    background-color: #140B0B !important;
}
.bg-291609{
    background-color: #291609 !important;
}
.bg-product-spec{
    background-color:#1C1010 !important ;
    color: #fff, !important;
}
.opacity_20{
    opacity: 0.2!important;
}
.logo_center{
    right: 9px;
    top: 20px;
}
.portfolio-filter li:hover a, .portfolio-filter li:focus a, .portfolio-filter li.active a{
    color: #e99022 !important;
    border-color: #e99022 !important;
}
.portfolio-filter li a{
    color: #fff !important;
}